.powerbuylogo {display:none;}
#header .smallpblogo{ margin-left:20px;}

@media only screen and (max-width: 806px){
	#header .partnerlogo{ display:none; }
	#header .powerbuylogo{ display:block; }
}

#header .partnerlogo{
	margin:10px 0 10px 0;
}
@media only screen and (max-width: 850px){
	#header .partnerlogo{ margin:10px 0 0 0; }	
}

.title p.sub {
    color: #0293C9;
    font-size: 18px;
    margin-top: 0;
}
/*.title p {
    font-weight: normal;
    font-size: 13px;
    line-height: 1.6;
    margin-bottom: 17px;
    color: #515151;
}*/

#registration.formContainer .holdCashback {
    display: inline-block;
    height: 66px;
    width: 272px;
    margin-right: 30px;
    border: 0;
    text-align: right;
    text-indent: 9999px;
    overflow: hidden;
    background: url("/images/holdCashback.png") 0 0 no-repeat;
}
.holdCashback {
    display: block;
    margin-right: 40px;
    margin-top: 15px;
}

#registration.formContainer .getCashback {
    display: inline-block;
    height: 66px;
    width: 272px;
    margin-right: 30px;
    border: 0;
    text-align: right;
    text-indent: 9999px;
    overflow: hidden;
    background: url("/images/getCashback.png") 0 0 no-repeat;
}

#registration.formContainer .getVoucher {
    display: inline-block;
    height: 66px;
    width: 272px;
    margin-right: 30px;
    border: 0;
    text-align: right;
    text-indent: 9999px;
    overflow: hidden;
    background: url("/images/getVoucher.png") 0 0 no-repeat;
}
#notifyme.formContainer .notifyme {
    display: inline-block;
    height: 66px;
    width: 272px;
    margin-right: 30px;
    border: 0;
    text-align: right;
    text-indent: 9999px;
    overflow: hidden;
    background: url("/images/notifymesubmit.png") 0 0 no-repeat;
    margin-top:15px;
}

.getCashback {
    display: block;
    margin-right: 40px;
    margin-top: 15px;
}

#login.formContainer .login {
    display: inline-block;
    height: 66px;
    width: 162px;
    margin-right: 30px;
    border: 0;
    text-align: right;
    text-indent: 9999px;
    overflow: hidden;
    background: url("/images/login-red.png") 0 0 no-repeat;
}
.login {
    display: block;
    margin-right: 40px;
    margin-top: 15px;
}

#login.formContainer .login.yellow{
	 background: url("/images/login-yellow.png") 0 0 no-repeat;
}

.formWrapper.wide{
	width:96%;
	margin-right:0px;
} 

.radio-label{
	font-size:12px;
	font-weight:bold;
	color: #004071;
}

input.quicksend-upload {
	/* padding:14px; */
}
.tab a{
	color: #717171;
}
.tab.selected a{
	color: #05AAE9;
}
.tapeRight{
	color:#b4e6f8;
}
.steps{
	margin-bottom:55px;
}

.attn{
	color: #ff4300;
}

.alert {
	margin: 20px -15px;
	display:block !important; 
	position: relative;
	text-align: center;
	padding: 10px;
	background: #fff4be;
	border: 1px solid #f8df64;
}
.alert p{
	margin-bottom:5px;
}
@media only screen and (max-width: 767px) {
	.alert{margin:10px 0px;}	
}
.radio-field{
	padding-left:2px;
}
.icons.tooltip-link{
	background:none;
}
.dealCoupon{
	margin-bottom:10px;
}
label h6.small-title, span h6.small-title{
	margin:0;
	line-height:31px;
}
.bg-lightblue .quickform .col-half.bankd{
	border-left: 1px solid #c3eeff;
}
.whiteContainer{
	margin-bottom: 12px;
	border-radius: 10px !important;
}
.whiteContainer:last-child{
	margin-bottom: 0px;
}
.whiteContainer:first-child{
	border-radius: 0 0 10px 10px;
}
.error p{
	font-weight:bold;
	color:red;
}
#content-reveal.terms .col-full{
	height: 200px;
	overflow: scroll;
	margin-bottom:0;
	border-bottom:0;
}

#invoice-up-label {
	height: 47px;
	width: 100%;
	display: block;
	background: #c7eeff;
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	padding:15px 10px;
	overflow:hidden;
	line-height:38px;
}

/* allow the business / home / both checkboxes to float left on a straight line in the coupon popup */
#couponpbplus .radio-wrapper{
	width:100%;
}
/* align checkbox text to the check box in the coupon popup */
.form-label .norm-text{
	margin-top:8px;
}

#termslabelchk{
	width:90%;
}

#wheretobuy{
	overflow:hidden;
	height:230px;
}

body.offers.list .titleWrap{
	width:100%;
}
body.offers.list .titleWrap .alert{
	margin:15px 0;
}

.comp-wrapper-inner .radio-wrapper{
	width:100%;
}

/* rating */
/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(/images/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(/images/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

div#listResults{
	display:inline-block;
}
div.load_more{
	width:100%;
	text-align:center;
	background-color:#fff;
	color:#2ba6cb;
	padding: 5px;
	border: 2px solid #ccc;
}
div.load_more:hover{
	cursor:hand; cursor:pointer;
}
div.animation_image{
	width:100%;
	text-align:center;
	background-color:#fff;
	color:#2ba6cb;
	padding: 5px;
	border: 2px solid #ccc;
}
.expired-deal{
	position:absolute;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.deals-item-container-expired{
	opacity:0.5;
	filter:alpha(opacity=50);	
}


.topMainNav li a {text-transform:uppercase;}
.breadcumb{
	color: #0293C9;
	font-size: 12px;
}

div#contactblock div{
	color: #515151;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.6;
	margin-bottom: 0px;
}
div#contactblock p{
	margin-bottom: 0px;
}

.orbit-slides-container > li {
    padding-left: 0;
}

.form-row .has-tip{
	font-size: 10px;
}
.large-label .has-tip{
	font-size: 10px;
	display: inline-block;
	float: right;
}
.tooltip{
	font-size:12px;
	font-weight:normal;
}

#eppsignup{
	background-color:#fdf4bb;
	border-color:#fad156;
	border-width: 1px; 
	border-style:solid;
	text-align: center;
    padding: 20px;
    margin-top: 10px;
}